﻿.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}

  .banks-login .u-shadow-v21.g-bg-white.rounded.g-pa-15 {
    box-shadow: none !important;
    padding:0px !important;
  }
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#DDDDDD;}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}

	.btn-default .fa-caret-left, .textwidget .fa{padding-right: 6px;}
 
li#text-3 .textwidget, li#text-5 .textwidget{font-family:'Roboto Condensed',sans-serif}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}

	.h-right {
		border: none 0 !important;
		margin:0;
		padding:0 0 30px 0 !important;
		float:none !important;
		text-align:center !important;
		display:none;
	}

.h-right .widget-title {
	text-align:left;
	margin-bottom:10px;
}

.search-bar {
    float: left;
    width: 0;
    overflow: hidden;
}

.search-bar input {
    height: 25px;
    -moz-border-radius: 5px;
    border: none;
    border-bottom: solid 1px #bec0bf;
    padding: 5px 15px;
    font-size: 16px;
    line-height: 16px;
}

.search-bar input:focus {
    outline-width: 0;
}

#mobile-menu {display:none;position: fixed;top: 0;right: -300px;background: #000;z-index: 9999;padding: 20px;width: 300px;overflow-y: auto;}

#imFooter .social-icons .fa {
    margin:0;
}

#imFooter .social-icons li {
    display: inline-block;
    list-style: none;
    background: #303030;
    margin: 10px 0px 0px 0px;
}

#imFooter .social-icons li a {
    color: #909090;
    text-decoration: none;
    font-size: 20px;
    padding: 10px 15px;
    text-align: center;
    transition: all 0.4s ease-in;
}

#imFooter .social-icons li a:hover {
    background: #d54ab6;
    color: #fff;
}


				.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}

.container-fluid.content-location,.container-fluid.content-location .fp-tableCell{
	height: auto!important;
}
.wpb_video_widget .wpb_video_wrapper{padding-top:56.25%;position:relative;width:100%}
.wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper{padding-top:56.25%}
.wpb_video_widget.vc_video-aspect-ratio-43 .wpb_video_wrapper{padding-top:75%}
.wpb_video_widget.vc_video-aspect-ratio-235 .wpb_video_wrapper{padding-top:42.55319149%}
.wpb_video_wrapper .fluid-width-video-wrapper{padding-top:0!important;position:static}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:0;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

#footer p.copy, #footer p.wpzoom { display: inline; margin: 0; }

#footer p.copy { float: left; }


table.classementNormal tr.th td{font-size:8px;font-weight:bold;padding:2px;}
.margin-top-none{margin-top:0}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}



.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}


.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #1b8be0;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; 
}

.site-copyright {
	text-align: right;
	padding-right: 30px;
}



.site-copyright,
.footer-navigation {
	width: 50%;
	float: left;
}

	.site-copyright, 
	.footer-navigation {
		width: 100%;
		float: none;
		text-align: center;
		padding: 0;
	}
.page-container,body{background-color:rgba(6,6,6,1)}
.page-container{margin-top:0;padding:30px;background:#000;position:relative;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
